"Table Styler" = "Tabellen-Styler";
"		Copyright © Softpress, 2014\
	" = "		Copyright © Softpress, 2014\
	";


"Table" = "Tabelle";
"Background Color" = "Hintergrundfarbe";
"Background Opacity" = "Hintergrunddeckkraft";
"Border Color" = "Rahmenfarbe";
"Border Opacity" = "Rahmendeckkraft";
"Header Cells" = "Kopfzellen";
"Border Size" = "Rahmenbreite";
"Bold Text" = "Fettschrift";
"Cells" = "Zellen";
"Odd Row Color" = "Farbe ungerade Zeilen";
"Odd Row Opacity" = "Deckkraft ungerade Zeilen";
"Even Row Color" = "Farbe gerade Zeilen";
"Even Row Opacity" = "Deckkraft gerade Zeilen";
"Border Top Color" = "Farbe oberer Rand";
"Border Top Opacity" = "Deckkraft oberer Rand";
"Border Bottom Color" = "Farbe unterer Rand";
"Border Bottom Opacity" = "Deckkraft unterer Rand";
"Border Left Color" = "Farbe linker Rand";
"Border Left Opacity" = "Deckkraft linker Rand";
"Border Right Color" = "Farbe rechter Rand";
"Border Right Opacity" = "Deckkraft rechter Rand";